.art-menu li 
{
	float:right;
	text-align: center;
}
.art-post-body 
{
	direction:rtl;
	text-align:right;
}
.art-postheader
{
	text-align:right;
}
.art-menu ul a, .art-menu ul a:link, .art-menu ul a:visited, .art-menu ul a:hover, .art-menu ul a:active, .art-nav ul.art-menu ul span, .art-nav ul.art-menu ul span span 
{
	text-align:right;
}
.art-menu ul
{
	left:auto;
	right:0;
	margin:0;
	padding:0;
	/*margin:-10px 0 0 -149px;*/
}
.art-blockheader .l, .art-blockheader .r
{
	/*background-image:url(images/blockheader-he.png);*/
}
.art-vmenublockheader .l, .art-vmenublockheader .r 
{
	background-image:url(images/vmenublockheader-he.png);
}
ul.art-vmenu a .r, ul.art-vmenu a .l 
{
	background-image:url(images/vmenuitem-he.png);
}
.art-content-layout .art-content .art-block
{
	direction:rtl;
	text-align:right;
}
.art-blockheader .t
{
	text-align:right;
	padding: 0 10px;
	/*padding:0 28px 0 10px;*/
}
.art-sheet-body
{/*
	direction:rtl;
	text-align:right;*/
}
ul.art-vmenu a .t
{
	padding:0 28px 0 12px;
	text-align:right;
}
.art-vmenublockheader .t
{
	padding:0 28px 0 10px;
text-align:right;
}
.art-block select {
width:146px;
}

.art-content-layout
{
	direction:rtl;
	text-align:right;
}

.art-menu a .t
{
	padding: 0;
}

.art-menu a, .art-menu a:link, .art-menu a:visited, .art-menu a:hover
{
	text-align:center;
	padding-right: 20px;
	padding-left:20px;
}

table.position
{
	direction:rtl;
	text-align:right;
}

.logoHomePage
{
    height: 200px;
    position: absolute;
    width: 240px;
	z-index: 2000;
}

.logoHomePage div
{
    cursor: pointer;
    height: 200px;
    width: 240px;
}

.TopPane
{
	text-align: right;
	direction: rtl;
}

.takanon a, .takanon a:link, .takanon a:hover, .takanon a:visited
{
	color: #171717;
}

